Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
2 Views

Desperate question!!!

I downloaded IPP 6.1 and trying to run Speech Recognition ipp samples with IPP 6.1.
But IPP 7.0no longer supports Legacy(speech recognition) sample.
Even all environments seem to adjust only for IPP 7.0.
How can I solve this problem? (For example,running Parallel Studio with IPP 6.1).
Help me.

0 Kudos
1 Reply
Highlighted
2 Views

Hello,

not sure I understand your question. IPP 6.1 Speech Recognition samples should work and were tested with IPP 6.1 libraries. We do not guarantee that mix variants (either 6.1 samples with 7.0 libs or 7.0 samples with 6.1 libs) will work.

Regards,
Vladimir
0 Kudos